.wrapper {
    width: 96%;
    padding: 0 2%;
}
.header {
    width: 100%;    
}
.header__logo-image {    
    display: block;
    padding: 30px 0;
    margin-left: auto;
    margin-right: auto;
}
.main {
    background-color: rgba(72,72,72,0.7);
    padding: 10px 20px 10px 20px; /* check this to shorten variant */
    width: 350px;
    margin: 0 auto;    
    border-radius: 6px;  
    font-family: monospace;  
}
.required {   /* required field text */
    font-weight: bold;  
    color: #e5e6e7;   
    padding-right: 15px;
    padding-left: 5px;
    color: maroon;
}
.std-input {
    width: 100%; /* extend the area */
    border: 0; 
    border-radius: 3px; /* angles round */
    margin-bottom: 25px; /* distance between items */
    padding: 5px;  /* extend input area */
}  
.std-input:focus {  
    background-color: #f5e6e7; /*when in that area color it */
} 
.submit-button[type="submit"] {
    cursor: pointer;
    width: 100%;
    border: none;
    background: #991D57; /* button color */
    color: #fff;
    padding: 10px;
    border-radius: 4px;
}
.submit-button[type="submit"]:hover {
   background: #791d57;
   transition:background-color 0.6s ease-in-out;
}
.std-input:required,  {  
   box-shadow: none; /* no red box when empty */
}
.radio, .check-box {
    margin-bottom: 3px;
    margin-left: 5px;
}
.radio-input {
    margin-bottom: 15px;
}
.fieldset {
    padding-right: 20px;
    margin-top: 10px;
    margin-bottom: 20px;    
}
label {
    color: white;
    margin-bottom: 20px;
}
legend {
    color: yellow;
}
.error {
    color: maroon;
    font-style: italic;
}
.output {
    color: white;
}
a {
    text-decoration: none;
}
.list {
    margin-top: 2px;
    padding-left: 22px;
}
#inputfile {
    width: 100%;    
}
.file-label {
    padding-top: 110px;
}
#submitbutton[type="submit"],
#resetbutton[type="reset"] {
    cursor: pointer;
    width: 25%;
    border: none;
    background: #991D57; /* button color */
    color: #fff;
    padding: 10px;
    border-radius: 4px;
    text-transform: uppercase;
}
.listing {
    font-weight: 700;
    color: greenyellow;
    padding-bottom: 5px;
}
.image {
    max-width: 80%;    
    height: auto;
}
.image-preview {
    text-align: center; 
    padding-top: 15px;
}
.bottom {
    padding: 25px;
}
.bottom-form {
    padding: 25px 0;
}